## python-certbot 0.25.0

=== debian/changelog ===
python-certbot (0.25.0-1+ubuntu16.04.1+certbot+1) xenial; urgency=medium

  * No-change backport to xenial

 -- Ondřej Surý <ondrej@debian.org>  Wed, 20 Jun 2018 20:54:56 +0000

python-certbot (0.25.0-1) unstable; urgency=medium

  * New upstream version 0.25.0
  * Bump python-acme dep version.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Mon, 11 Jun 2018 22:05:17 -0400

python-certbot (0.24.0-2) unstable; urgency=medium

  * Update team email address. (Closes: #899858)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Mon, 28 May 2018 19:03:01 -0400

python-certbot (0.24.0-1) unstable; urgency=medium

  * Add OR to dep on python-distutils for stretch-bpo
  * New upstream version 0.24.0
  * Bump version dep on python3-acme

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 03 May 2018 19:43:04 -0400
