=== debian/rules ===
#!/usr/bin/make -ef

include /usr/share/dpkg/default.mk

export PYBUILD_NAME = certbot

REAL_SYSTEMD := true
ifeq (Ubuntu,$(DEB_VENDOR))
  ifeq (trusty,$(DEB_DISTRIBUTION))
    REAL_SYSTEMD := false
  endif
endif

%:
	dh $@ --with python3,systemd --buildsystem=pybuild

override_dh_install:
	mkdir -p debian/certbot/usr/bin debian/certbot/etc/letsencrypt
	mv debian/python3-certbot/usr/bin/* debian/certbot/usr/bin
	rm -rf debian/python3-certbot/usr/bin
	mv debian/cli.ini debian/certbot/etc/letsencrypt/cli.ini
	install -d --mode=0755 debian/certbot/lib/systemd/system
	install -D --mode=644 --target-directory=debian/certbot/lib/systemd/system debian/certbot.timer

override_dh_installcron:
	-$(REAL_SYSTEMD) || cp -f debian/certbot.cron.d debian/certbot.cron.d.bak
	-$(REAL_SYSTEMD) || cp debian/certbot.cron.d.trusty debian/certbot.cron.d
	dh_installcron
	-$(REAL_SYSTEMD) || cp -f debian/certbot.cron.d.bak debian/certbot.cron.d

override_dh_installsystemd:
	dh_installsystemd --no-start --package=certbot
	-$(REAL_SYSTEMD) && dh_installsystemd --package=certbot certbot.timer

override_dh_installinit:

.PHONY: debian/control
