## python-certbot 0.26.1

=== debian/changelog ===
python-certbot (0.26.1-1+ubuntu14.04.1+certbot+1) trusty; urgency=medium

  * Backporting to trusty

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Sat, 21 Jul 2018 14:05:33 -0400

python-certbot (0.26.1-1) unstable; urgency=medium

  * New upstream release.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 18 Jul 2018 01:10:01 -0400

python-certbot (0.26.0-1) unstable; urgency=medium

  * New upstream version 0.26.0
  * Bump S-V; add R-R-R: no

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 12 Jul 2018 22:39:22 -0400
