=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
            Francois Marier <francois@debian.org>
 Build-Depends: debhelper (>= 9~),
                dh-python,
-	       dh-systemd,
                python3,
                python3-acme (>= 0.25.0~),
                python3-configargparse (>= 0.10.0),
@@ -20,19 +19,21 @@
                python3-requests (>= 2.4.3),
                python3-rfc3339,
                python3-setuptools (>= 1.0),
+               python3-sphinx,
+               python3-sphinx-rtd-theme,
                python3-tz,
                python3-zope.component,
                python3-zope.interface
-Standards-Version: 4.1.4
+Standards-Version: 4.1.5
 Homepage: https://certbot.eff.org/
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-certbot
 Architecture: all
 Depends: python3-acme (>= 0.25.0~),
-         python3-ndg-httpsclient,
          python3-requests (>= 2.4.3),
          ${misc:Depends},
          ${python3:Depends}
@@ -89,6 +90,28 @@
  This package contains the main application, including the standalone
  and the manual authenticators.
 
+Package: python-certbot-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends},
+         ${sphinxdoc:Depends}
+Description: client documentation for certbot
+ The objective of Certbot, Let's Encrypt, and the ACME (Automated
+ Certificate Management Environment) protocol is to make it possible
+ to set up an HTTPS server and have it automatically obtain a
+ browser-trusted certificate, without any human intervention. This is
+ accomplished by running a certificate management agent on the web
+ server.
+ .
+ This agent is used to:
+ .
+   - Automatically prove to the Let's Encrypt CA that you control the website
+   - Obtain a browser-trusted certificate and set it up on your web server
+   - Keep track of when your certificate is going to expire, and renew it
+   - Help you revoke the certificate if that ever becomes necessary.
+ .
+ This package contains the documentation.
+
 Package: letsencrypt
 Section: oldlibs
 Architecture: all
