=== debian/changelog ===
python-certbot (0.27.0-1~ubuntu16.04.1) xenial; urgency=medium

  * Backport to xenial (LP: #1837673):
    - d/control, d/compat: go back to debhelper 9, and drop R³
    - d/p/0002-revert-sphinx-1.6-requirement.patch: revert upstream change
      that allows build with sphinx 1.6
    - d/control: drop requirement on version 1.6 or higher of sphinx
    - d/control, d/rules: go back to python2
    - d/python-certbot-doc.doc-base: go back to the py2 package
    - d/python-certbot.lintian-overrides: go back to python2
    - d/rules: add systemd to debhelper, since it's not automatic on this
      dh level
    - d/control: build-dep on systemd
    - d/rules: no need to explicitly install examples/docs
    - d/rules: install certbot.timer as dh-systemd in Xenial doesn't do it
    - d/rules: go back to dh_systemd_enable and dh_systemd_start since
      dh_installsystemd is only available in debhelper 11 and later
    - d/letsencrypt.postrm: purging the transitional package shouldn't
      remove the logs (Closes: #921423)

 -- Andreas Hasenack <andreas@canonical.com>  Thu, 17 Oct 2019 21:03:01 +0000

python-certbot (0.27.0-1) unstable; urgency=medium

  * New upstream version 0.27.0
  * Refresh patch after upstream migration to codecov
  * Bump python-sphinx requirement defensively; bump S-V with no changes
  * Bump dep on python-acme to 0.26.0~

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 05 Sep 2018 20:29:44 -0400
