=== debian/control ===
--- 
+++ 
@@ -1,42 +1,43 @@
 Source: python-certbot
 Section: python
 Priority: optional
-Maintainer: Debian Let's Encrypt <team+letsencrypt@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Let's Encrypt <team+letsencrypt@tracker.debian.org>
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>,
            Francois Marier <francois@debian.org>
 Build-Depends: debhelper (>= 9~),
+               dh-systemd (>= 1.5),
                dh-python,
-               python3,
-               python3-acme (>= 0.25.0~),
-               python3-configargparse (>= 0.10.0),
-               python3-configobj,
-               python3-cryptography (>= 1.2),
-	       python3-distutils | python3 (<< 3.6.5~),
-	       python3-josepy,
-               python3-mock,
-               python3-parsedatetime (>= 1.3),
-               python3-repoze.sphinx.autointerface,
-               python3-requests (>= 2.4.3),
-               python3-rfc3339,
-               python3-setuptools (>= 1.0),
-               python3-sphinx,
-               python3-sphinx-rtd-theme,
-               python3-tz,
-               python3-zope.component,
-               python3-zope.interface
-Standards-Version: 4.1.5
+               python,
+               python-acme (>= 0.26.0~),
+               python-configargparse (>= 0.10.0),
+               python-configobj,
+               python-cryptography (>= 1.2),
+	       python-distutils | python (<< 3.6.5~),
+	       python-josepy,
+               python-mock,
+               python-parsedatetime (>= 1.3),
+               python-repoze.sphinx.autointerface,
+               python-requests (>= 2.4.3),
+               python-rfc3339,
+               python-setuptools (>= 1.0),
+               python-sphinx,
+               python-sphinx-rtd-theme,
+               python-tz,
+               python-zope.component,
+               python-zope.interface
+Standards-Version: 4.2.1
 Homepage: https://certbot.eff.org/
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 
-Package: python3-certbot
+Package: python-certbot
 Architecture: all
-Depends: python3-acme (>= 0.25.0~),
-         python3-requests (>= 2.4.3),
+Depends: python-acme (>= 0.25.0~),
+         python-requests (>= 2.4.3),
          ${misc:Depends},
-         ${python3:Depends}
+         ${python:Depends}
 Recommends: certbot
 Suggests: python-certbot-doc
 Breaks: python-certbot-nginx (<< 0.20.0),
@@ -63,14 +64,14 @@
 Package: certbot
 Section: web
 Architecture: all
-Depends: python3-certbot (= ${source:Version}),
+Depends: python-certbot (= ${source:Version}),
          ${misc:Depends},
-         ${python3:Depends}
+         ${python:Depends}
 Breaks: letsencrypt (<= 0.6.0)
 Replaces: letsencrypt
 Provides: letsencrypt
-Suggests: python3-certbot-apache,
-	  python3-certbot-nginx,
+Suggests: python-certbot-apache,
+	  python-certbot-nginx,
           python-certbot-doc
 Description: automatically configure HTTPS using Let's Encrypt
  The objective of Certbot, Let's Encrypt, and the ACME (Automated
