=== debian/rules ===
#!/usr/bin/make -ef

export PYBUILD_NAME = certbot

%:
	dh $@ --with python2,sphinxdoc,systemd --buildsystem=pybuild

override_dh_install:
	mkdir -p debian/certbot/usr/bin debian/certbot/etc/letsencrypt
	mv debian/python-certbot/usr/bin/* debian/certbot/usr/bin
	rm -rf debian/python-certbot/usr/bin
	mv debian/cli.ini debian/certbot/etc/letsencrypt/cli.ini
	http_proxy='127.0.0.1:9' \
		https_proxy='127.0.0.1:9' \
		sphinx-build -N -bhtml docs/ build/html
	http_proxy='127.0.0.1:9' \
		https_proxy='127.0.0.1:8' \
		sphinx-build -N -bman docs/ build/man
	# Install certbot.timer as dh-systemd in Xenial doesn't do it
	install -D --mode=644 --target-directory=debian/certbot/lib/systemd/system debian/certbot.timer

override_dh_systemd_enable:
	dh_systemd_enable -pcertbot certbot.service
	dh_systemd_enable -pcertbot certbot.timer

override_dh_systemd_start:
	dh_systemd_start -pcertbot --no-start certbot.service
	dh_systemd_start -pcertbot certbot.timer

override_dh_installinit:
