## python-certbot 0.28.0

=== debian/changelog ===
python-certbot (0.28.0-1~deb9u3) stretch-security; urgency=high

  * Switch to use of ACMEv2 API to prevent renewal failures.  (Closes: #969126)

    Let's Encrypt's ACMEv1 API is deprecated and in the process of being
    shut down. Beginning with brownouts in January 2021, and ending with a
    total shutdown in June 2021, the Let's Encrypt APIs will become
    unavailable. To prevent users having disruptions to their certificate
    renewals, this update backports the switch over to the ACMEv2 API.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 26 Sep 2020 14:25:09 -0400

python-certbot (0.28.0-1~deb9u2) stretch; urgency=high

  * The previous stable update incorrectly disabled systemd timer due to a
    change in debhelper compat version.  This release drops the compat
    level back to debhelper 9, thus forcing a restart of the systemd
    timer. (Closes: #922031)

    The behavior of dh_systemd_start changed between compat v9 and compat
    v10; in v9, timers were stopped in postrm and started in postinst, but
    in v10 timers were only started in postinst if they were running.
    Switching back to v9 will unilaterally start the timer in postinst
    once more.
  * Fix an FTBFS due to sbuild not considering or'ed
    dependencies. (Closes: #922543)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 10 Mar 2019 13:36:06 -0400

python-certbot (0.28.0-1~deb9u1) stretch; urgency=medium

  * This stretch update is to cure the problem caused by the deprecation
    and disabling of the upstream TLS-SNI-01 certificate verification
    protocol due to a security vulnerability.  Note, the security
    vulnerability isn't in this package; rather, earlier versions of
    certbot are no longer functional due to changes in the interface that
    certbot uses to retrieve certificates. (Closes: #887399)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 02 Dec 2018 19:21:09 -0500

python-certbot (0.28.0-1) unstable; urgency=medium

  * Add systemd warning to crontab file (Closes: #908841)
  * New upstream version 0.28.0
  * Refresh patch affected by unrelated changes

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 07 Nov 2018 18:19:31 -0500
