=== debian/rules ===
#!/usr/bin/make -ef

export PYBUILD_NAME = certbot

%:
	dh $@ --with python3,sphinxdoc,systemd --buildsystem=pybuild

override_dh_install:
	mkdir -p debian/certbot/usr/bin debian/certbot/etc/letsencrypt
	mv debian/python3-certbot/usr/bin/* debian/certbot/usr/bin
	rm -rf debian/python3-certbot/usr/bin
	mv debian/cli.ini debian/certbot/etc/letsencrypt/cli.ini
	http_proxy='127.0.0.1:9' \
		https_proxy='127.0.0.1:9' \
		sphinx-build -N -bhtml docs/ build/html
	http_proxy='127.0.0.1:9' \
		https_proxy='127.0.0.1:8' \
		sphinx-build -N -bman docs/ build/man
	install -D --mode=644 --target-directory=debian/certbot/lib/systemd/system debian/certbot.timer

override_dh_systemd_enable:
	dh_systemd_enable --package=certbot certbot.timer

override_dh_systemd_start:
	dh_systemd_start --package=certbot certbot.timer
	dh_systemd_start --package=certbot --no-start certbot.service

override_dh_installinit:

override_dh_installdocs:
	dh_installdocs -p python-certbot-doc
	dh_installdocs -p certbot -p python3-certbot -p letsencrypt

override_dh_installexamples:
	dh_installexamples -p python-certbot-doc
