## python-certbot 0.31.0

=== debian/changelog ===
python-certbot (0.31.0-1+deb10u1) buster; urgency=high

  * Switch to use of ACMEv2 API to prevent renewal failures. (Closes: #971045)

    Let's Encrypt's ACMEv1 API is deprecated and in the process of being
    shut down. Beginning with brownouts in January 2021, and ending with a
    total shutdown in June 2021, the Let's Encrypt APIs will become
    unavailable. To prevent users having disruptions to their certificate
    renewals, this update backports the switch over to the ACMEv2 API.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 04 Dec 2020 21:33:11 -0500

python-certbot (0.31.0-1) unstable; urgency=medium

  * New upstream version 0.31.0
  * Bump deps changed by upstream.
  * Bump S-V; no changes needed.
  * Refresh patches.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 09 Feb 2019 19:39:59 -0500

python-certbot (0.28.0-2) unstable; urgency=medium

  * Remove unnecessary letsencrypt.postrm (Closes: #921423)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 05 Feb 2019 22:15:02 -0500
