=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian Let's Encrypt <team+letsencrypt@tracker.debian.org>
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>,
            Francois Marier <francois@debian.org>
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper (>= 11~),
                dh-python,
                python3,
-               python3-acme (>= 0.26.0~),
+               python3-acme (>= 0.29.0~),
                python3-configargparse (>= 0.10.0),
                python3-configobj,
-               python3-cryptography (>= 1.2),
-	       python3 (<< 3.6.5~) | python3-distutils,
+               python3-cryptography (>= 1.2.3),
+	       python3-distutils | python3 (<< 3.6.5~),
 	       python3-josepy,
                python3-mock,
                python3-parsedatetime (>= 1.3),
@@ -19,12 +19,12 @@
                python3-requests (>= 2.4.3),
                python3-rfc3339,
                python3-setuptools (>= 1.0),
-               python3-sphinx (>= 1.2),
+               python3-sphinx (>= 1.6),
                python3-sphinx-rtd-theme,
                python3-tz,
                python3-zope.component,
                python3-zope.interface
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://certbot.eff.org/
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot
@@ -33,7 +33,7 @@
 
 Package: python3-certbot
 Architecture: all
-Depends: python3-acme (>= 0.25.0~),
+Depends: python3-acme (>= 0.29.0~),
          python3-requests (>= 2.4.3),
          ${misc:Depends},
          ${python3:Depends}
