## python-certbot 0.31.0-2~deb10u1+ubuntu16.04.1+certbot+3+8.0trisquel1

=== debian/changelog ===
python-certbot (0.31.0-2~deb10u1+ubuntu16.04.1+certbot+3+8.0trisquel1) flidas; urgency=medium

  * Backported from ppa

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 19 Dec 2020 00:34:59 +0000

python-certbot (0.31.0-2~deb10u1+ubuntu16.04.1+certbot+3) xenial; urgency=medium

  * No-change backport to xenial

 -- Ondřej Surý <ondrej@debian.org>  Fri, 18 Dec 2020 21:47:53 +0100

python-certbot (0.31.0-2~deb10u1) buster; urgency=medium

  [ Harlan Lieberman-Berg ]
  * Switch to use of ACMEv2 API to prevent renewal failures. (Closes: #971045)

    Let's Encrypt's ACMEv1 API is deprecated and in the process of being
    shut down. Beginning with brownouts in January 2021, and ending with a
    total shutdown in June 2021, the Let's Encrypt APIs will become
    unavailable. To prevent users having disruptions to their certificate
    renewals, this update backports the switch over to the ACMEv2 API.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 18 Dec 2020 12:52:46 +0100
