=== debian/control ===
--- 
+++ 
@@ -4,23 +4,20 @@
 Maintainer: Debian Let's Encrypt <team+letsencrypt@tracker.debian.org>
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>,
            Francois Marier <francois@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 9~),
                dh-python,
+	       dh-systemd,
                python3,
                python3-acme (>= 0.29.0~),
                python3-configargparse (>= 0.10.0),
                python3-configobj,
                python3-cryptography (>= 1.2.3),
-	       python3-distutils | python3 (<< 3.6.5~),
+	        python3 (<< 3.6.5~),
 	       python3-josepy,
-               python3-mock,
                python3-parsedatetime (>= 1.3),
-               python3-repoze.sphinx.autointerface,
                python3-requests (>= 2.4.3),
                python3-rfc3339,
                python3-setuptools (>= 1.0),
-               python3-sphinx (>= 1.6),
-               python3-sphinx-rtd-theme,
                python3-tz,
                python3-zope.component,
                python3-zope.interface
@@ -34,6 +31,7 @@
 Package: python3-certbot
 Architecture: all
 Depends: python3-acme (>= 0.29.0~),
+         python3-ndg-httpsclient,
          python3-requests (>= 2.4.3),
          ${misc:Depends},
          ${python3:Depends}
@@ -90,28 +88,6 @@
  This package contains the main application, including the standalone
  and the manual authenticators.
 
-Package: python-certbot-doc
-Section: doc
-Architecture: all
-Depends: ${misc:Depends},
-         ${sphinxdoc:Depends}
-Description: client documentation for certbot
- The objective of Certbot, Let's Encrypt, and the ACME (Automated
- Certificate Management Environment) protocol is to make it possible
- to set up an HTTPS server and have it automatically obtain a
- browser-trusted certificate, without any human intervention. This is
- accomplished by running a certificate management agent on the web
- server.
- .
- This agent is used to:
- .
-   - Automatically prove to the Let's Encrypt CA that you control the website
-   - Obtain a browser-trusted certificate and set it up on your web server
-   - Keep track of when your certificate is going to expire, and renew it
-   - Help you revoke the certificate if that ever becomes necessary.
- .
- This package contains the documentation.
-
 Package: letsencrypt
 Section: oldlibs
 Architecture: all
