## python-certbot 0.36.0

=== debian/changelog ===
python-certbot (0.36.0-1) unstable; urgency=medium

  * New upstream version 0.36.0
  * Bump dh, compat to 12
  * Bump S-V; no changes needed
  * Add lintian override for one-shot systemd service.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 11 Jul 2019 16:36:58 -0400

python-certbot (0.35.1-1) unstable; urgency=medium

  * New upstream version 0.35.1
  * Invoke pytest through setup.py.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 09 Jul 2019 18:31:34 -0400
