## python-certbot 0.40.0

=== debian/changelog ===
python-certbot (0.40.0-1ubuntu0.1) focal; urgency=medium

  * Interpret the Let's Encrypt ACMEv1 endpoint in renewal configs as Let's
    Encrypt's ACMEv2 endpoint instead, as the former is deprecated and will
    stop being functional soon (LP: #1893274).
  * Remove failing test since TLSSNI01 objects are no longer exported by
    python3-acme (LP: #1876933).

 -- Robie Basak <robie.basak@ubuntu.com>  Mon, 26 Oct 2020 14:42:45 +0000

python-certbot (0.40.0-1) unstable; urgency=medium

  * New upstream version 0.40.0
  * Switch to debian-compat instead of d/compat
  * Bump python-acme version to 0.40.0
  * Bump S-V; no changes needed
  * Drop unnecessary lintian override.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 05 Nov 2019 19:40:23 -0500

python-certbot (0.39.0-1) unstable; urgency=medium

  * New upstream version 0.39.0
  * Add dep on python3-distro
  * Drop transitional dummy package (Closes: #940765)
  * Fix duplicate calls to install systemd timer (Closes: #924262)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 01 Oct 2019 21:54:04 -0400
