=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: python-certbot
 Section: python
 Priority: optional
-Maintainer: Debian Let's Encrypt <team+letsencrypt@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Let's Encrypt <team+letsencrypt@tracker.debian.org>
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>,
            Francois Marier <francois@debian.org>
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3,
-               python3-acme (>= 0.29.0~),
+               python3-acme (>= 0.40.0~),
                python3-configargparse (>= 0.10.0),
                python3-configobj,
                python3-cryptography (>= 1.2.3),
+	       python3-distro,
                python3-distutils | python3 (<< 3.6.5~),
                python3-josepy (>= 1.1.0~),
                python3-mock,
@@ -25,7 +27,7 @@
                python3-tz,
                python3-zope.component,
                python3-zope.interface
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://certbot.eff.org/
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot
@@ -112,12 +114,3 @@
    - Help you revoke the certificate if that ever becomes necessary.
  .
  This package contains the documentation.
-
-Package: letsencrypt
-Section: oldlibs
-Architecture: all
-Depends: certbot,
-         ${misc:Depends}
-Description: transitional dummy package
- This is a transitional dummy package for the rename of letsencrypt to certbot.
- It can safely be removed.
