=== debian/rules ===
--- 
+++ 
@@ -18,14 +18,14 @@
 		sphinx-build -N -bman docs/ build/man
 
 override_dh_installsystemd:
-	dh_installsystemd --no-start --package=certbot
+	dh_installsystemd --no-start --package=certbot certbot.service
 	dh_installsystemd --package=certbot certbot.timer
 
 override_dh_installinit:
 
 override_dh_installdocs:
 	dh_installdocs --doc-main-package=python3-certbot -p python-certbot-doc
-	dh_installdocs -p certbot -p python3-certbot -p letsencrypt
+	dh_installdocs -p certbot -p python3-certbot
 
 override_dh_installexamples:
 	dh_installexamples --doc-main-package=python3-certbot -p python-certbot-doc
